$AzureSQLServerName = "xxxx" 
$AzureSQLDatabaseName = "yyyy" 
$SQLOutput = ""

try {
   $AzureSQLServerName = $AzureSQLServerName + ".database.windows.net" 
   $Cred = Get-AutomationPSCredential -Name "SQLServerUser-AzureAutomation" 
   $SQLOutput = $(Invoke-Sqlcmd -ServerInstance $AzureSQLServerName -Username $Cred.UserName -Password $Cred.GetNetworkCredential().Password -Database $AzureSQLDatabaseName -Query "exec [dbo].[AzureSQLMaintenance] @Operation='all' ,@LogToTable=1" -QueryTimeout 65535 -ConnectionTimeout 60 -Verbose) 4>&1 
}
catch 
{
   Write-Host $_
   throw "Error occured!"
}
finally {
   Write-Output $SQLOutput​
}